package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.account.deal.reset.AccountDealPasswordResetSearchEntity;
import com.crm.rely.backend.core.pojo.view.AccountDealPasswordResetView;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface AccountDealPasswordResetMapper {

    Integer countList(AccountDealPasswordResetSearchEntity entity);

    List<AccountDealPasswordResetView> pageList(AccountDealPasswordResetSearchEntity entity);

    AccountDealPasswordResetView searchSingle(Long id);
}
